Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 4 of 46 First ... 34514 ... Last
  1. #31
    meheza Guest
    i have a PS3 slim cech3004b OFW 4.31 please how can I jailbreak it ? thanks

  2. #32
    djnorbert97 Guest
    But you don't upgrade to 4.60 OFW. This OFW is blocked by SONY!!

  3. #33
    trimi Guest
    Quote Originally Posted by SivokX View Post
    any solution for 80010038 error?
    Error 80010038 fixed.
    • Re download the CFW (Habib 4.60 v1.00 PS3 CFW)
    • Reinstalled the CFW (Habib 4.60 v1.00 PS3 CFW)
    • Do not install game updates

    Use IRISMAN v3.07 if mm is not working for you and error 80010038 fixed.

  4. #34
    digitalrealm Guest
    What is the model of your ps3, what is the current firmware version, and is it official firmware?

    Does this include Ps2 support?

    Quote Originally Posted by annontoyologame View Post
    I want to know which multiMAN will work on CFW Habib 4.60 CEX. Is it 4.55 or 4.46 ? I dont know.

    If someone would be able to help me it would be soo appreciated.
    I second that..

  5. #35
    echoxxzz Guest
    Is there anyway to get my console back to Rogero CFW 4.55 after installing Habib 4.60 v1.0 CFW?

    I've tried using Habib Downgrader 9.99 and Rogero 3.55 Downgrader and each time I get "This update data is not supported on this system".

  6. #36
    windrider42 Guest
    Did you run in XMB? If it doesn't work, then install Rebug toolbox and enable QA Flag and try again

  7. #37
    lionsfan420 Guest
    Quote Originally Posted by echoxxzz View Post
    Is there anyway to get my console back to Rogero CFW 4.55 after installing Habib 4.60 v1.0 CFW?

    I've tried using Habib Downgrader 9.99 and Rogero 3.55 Downgrader and each time I get "This update data is not supported on this system".
    HA! I knew it wasn't me... I suggested this to Habib but no reply.

  8. #38
    leonnogera Guest
    jailbreak impossible to work in that machine

  9. #39
    atm438 Guest
    I have a 3rd generation fat model cechk01. I'm wondering do I need to downgrade before jailbreaking 4.60? when I try just jailbreaking on 4.60 I get error 8002f975 corrupted data so idk what I'm doing wrong or if I need to redownload it.

  10. #40
    brownjac Guest
    at around 70%, my PS3 OFW 4.60 says, "The data is corrupted. (8002F957)"

    Why?

Page 4 of 46 First ... 34514 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in